<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000381.png" type="DMXDevice" dmxcversion="3.2.0" ddfversion="1.2.0">
  <information>
    <ddf-library-id>1502</ddf-library-id>
    <model>Flat Par Can RGB 10</model>
    <vendor>Cameo</vendor>
    <author>Arne Luedtke</author>
    <mode>6 channel mode</mode>
    <comment>Based on Stephan Knull's version - fixed for 3.2</comment>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="15"/>
    </strobe>
    <rgb>
      <red dmxchannel="2"/>
      <green dmxchannel="3"/>
      <blue dmxchannel="4"/>
    </rgb>
    <colorwheel dmxchannel="5">
      <step type="enableRGB" mindmx="0" maxdmx="4"/>
      <step type="color" val="#000000" caption="Blackout" mindmx="0" maxdmx="4"/>
      <step type="color" val="#ff0000" caption="Rot" mindmx="005" maxdmx="015"/>
      <step type="color" val="#00ff00" caption="Grün" mindmx="016" maxdmx="026"/>
      <step type="color" val="#0000ff" caption="Blau" mindmx="027" maxdmx="037"/>
      <step type="color" val="#ffff00" caption="Gelb" mindmx="038" maxdmx="048"/>
      <step type="color" val="#ff00ff" caption="Magenta" mindmx="049" maxdmx="059"/>
      <step type="color" val="#00ffff" caption="Cyan" mindmx="060" maxdmx="070"/>
      <step type="color" val="#ffffff" caption="Weiß" mindmx="071" maxdmx="080"/>
      <wheelrotation>
        <range type="cw" mindmx="081" maxdmx="150" minval="0" maxval="15"/>
      </wheelrotation>
    </colorwheel>
  </functions>
</device>
